<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Acteurs</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>
		
		<div class="bloc1">
			<h2>Acteurs</h2>
		
			<p>
				Voici les membres du groupe :
			<p>
			
			<table cellspacing="10">
				<tr>
					<td><img src="../img/florian.jpg"/></td>
					<td><img src="../img/jorge.jpg"/></td>
					<td><img src="../img/bertrand.jpg"/></td>
				</tr>
				<tr>
					<td>Florian LEDOUX</td>
					<td>Jorge DOS SANTOS</td>
					<td>Bertrand MÜLLER</td>
				</tr>
			</table>
		</div>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<div class="bloc1">
			<h2>Synthèse</h2>
		
			<p>
				Dans le cadre de la création d'un nouveau complexe aquatique dans la ville de LIMAGA, la communauté des communes a souhaité mettre en place dans la piscine un système de contrôle d'accès et une billetterie informatisée. Elle désire également effectuer ce projet en trois lots : la mise en place du système de bracelet, la création du système de contrôle d'accès et l'installation de la billetterie informatisée. 
			</p>
		
			<h4>Gestion des lots</h4>
			
			<p>
				Dans un premier temps, nous réaliserons donc le système de bracelet. Pour ce faire, nous commencerons par installer et livrer les serrures électroniques. Ensuite, nous livrerons les bracelets afin de procéder à la Mise en Ordre de Marche (MOM) du premier lot. A l'issue de celle-ci, un mois sera consacré à la mise en place de la VA pour ce lot. 
			</p>
			
			<p>
				Puis, nous installerons le système de contrôle d'accès. Pour l'hébergement du service, nous effectuerons en interne l'installation et la configuration des serveurs, utilisés par la suite pour la billetterie informatisée et le contrôle d'accès. Sur le site du complexe aquatique, nous livrerons et installerons l'ensemble des équipements nécessaires au fonctionnement du système de contrôle d'accès à savoir : les tourniquets, l'accès PMR, le récupérateur de bracelet et le terminal de contrôle d'accès. A l'issue de la MOM des équipements, une VA d'un mois sera réalisée sur l'ensemble du matériel. 
			</p>

			<p>
				Le dernier lot concerne la billetterie informatisée. Nous procéderons à la livraison et à l'installation des postes informatiques affectés pour la caisse et la salle de gestion. Ils seront configurés pour se connecter aux serveurs dédiés au complexe aquatique et, à l'issue de la MOM, une VA d'un mois sera également appliquée. Lorsque l'ensemble du système sera configuré, nous formerons la totalité du personnel au fonctionnement du nouveau système informatique. Dès l'ouverture du complexe aquatique au public, nous débuterons une VSR d'un mois afin de vérifier l'intégralité du fonctionnement du système.
			<p>
			
			<h4>Etude Financière</h4>
			
			<p>
				Concernant le côté financier du projet, nous avons réalisé un ensemble de documents nous permettant d'aboutir à une estimation du coût global du projet et du prix de vente. Il sera imputé à la commune de Limaga pour l'ensemble des prestations. L'ensemble des coûts s'élève donc à 130 546,88€ et le prix de vente à 183 019,40€. La marge estimée pour T.2.E Cards System est de 52 472,52€ soit 28,67%, ce qui est au-delà des 25% souhaités. 
			</p>
			
			<h4>Contrats</h4>
			
			<p>
				De plus, trois contrats sont associés au projet : <br/><br/>
				
				- Le premier d'entre eux est le contrat de maintenance. Celui-ci garantit une intervention de la compagnie T.2.E Cards System en cas de panne, ainsi qu'une maintenance régulière du matériel. Ainsi, nous pouvons garantir au client un certain professionnalisme et cela lui permet d'avoir un système informatique fonctionnel.<br/><br/>
				
				- Le second est le contrat d'hébergement. Il est nécessaire pour indiquer que notre société sera l'hébergeur du site internet. De cette manière, nous assurons au client que son site internet est hébergé dans nos locaux.<br/><br/>
				
				- Enfin, le Plan Qualité (PQP) certifie que notre entreprise respecte l'ensemble des normes qualité applicables dans le cadre de ce projet. Le client peut donc voir nos savoir-faire et la qualité de nos prestations.
			</p>
		</div>
			
		<pre>
		
		</pre>
	</body>
</html>